www.dedoshop.com
Risultati da 1 a 3 di 3
Like Tree1Likes
  • 1 Post By thunderbirddd

Discussione: Call of Duty: WWII - PlayStation 4 richiede aggiornamento sofware

  1. #1
    Junior Member
    Data Registrazione
    Dec 2017
    Messaggi
    2

    Call of Duty: WWII - PlayStation 4 richiede aggiornamento software

    Ho istallato il gioco ma per poter giocare mi chiede di aggiornare il sistema .
    Credevo bastasse aggiornare la pacth da 9GB ma mi chiede di aggiornare sotware e quindi passare alla 5.qualcosa
    Ora io ho la versione 4.73 la play è nuova il suo sofware è questo.... mi chiedevo se ne vale la pena di aggiornare oppure esiste un altro excamotage per poter scaicare la pacth senza aggiornare il sof
    Grazie dell'attenzione Buon Natale
    Ultima modifica di brippi68; 26-12-17 alle 11: 15

  2. #2
    Open Member L'avatar di thunderbirddd
    Data Registrazione
    Jun 2013
    Messaggi
    965
    Domanda semplice
    Il Motivo perche' non vuoi aggiornare quale sarebbe
    brippi68 likes this.

  3. #3
    Junior Member
    Data Registrazione
    Dec 2017
    Messaggi
    2
    Innanzi tutto grazie della risposta .. credevo si potesse in qualche modo aggirare la protezione ed avere qualche cosa di sbloccato con un firm inferiore. Poi leggendo il forum ho capito che non è così. Scusate ma non sono pratico di play i miei figli hanno avuto sempre la WII e con quella i problemi erano pochi!

Segnalibri

Permessi di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •